* {
    margin: 0;
    padding: 0;
}
html,body {
    font-family: -apple-system,BlinkMacSystemFont,Helvetica Neue,PingFang SC,Microsoft YaHei,Source Han Sans SC,Noto Sans CJK SC,WenQuanYi Micro Hei,sans-serif;
}
html {
    background: #FFF;
}

a {
    text-decoration: none;
}

ol, ul, ul, li {
    list-style: none;
}

#hz6d_kf_icon_1 {
    display: none;
}
/*sidebar*/
@font-face {
    font-family: 'iconfont';
    src: url('../iconfont/iconfont.woff2?t=1620609270832') format('woff2'),
    url('../iconfont/iconfont.woff?t=1620609270832') format('woff'),
    url('../iconfont/iconfont.ttf?t=1620609270832') format('truetype');
}
@font-face {
    font-family: 'iconfont';
    src: url('../iconfont/iconfont.woff2?t=1620609270832') format('woff2'),
    url('../iconfont/iconfont.woff?t=1620609270832') format('woff'),
    url('../iconfont/iconfont.ttf?t=1620609270832') format('truetype');
}
.iconfont {
    font-family: "iconfont" !important;
    font-size: 16px;
    font-style: normal;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
#sidebar{
    box-sizing: border-box;
    position: fixed;
    width: 50px;
    background-color: #FFFFFF;
    box-shadow: 0 0 12px rgba(0,0,0,0.4);
    top: 50%;
    right: 6px;
    transform: translateY(-50%);
    border-radius: 4px;
    z-index: 9999;
    display: none;
}
#sidebar span{
    box-sizing: border-box;
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 60px;
    color: #B2B2B2;
    font-size: 28px;
    border-bottom: 1px solid #E9E9E9;
    cursor: pointer;
    transition: .3s color;
    padding: 0 6px;
}
#sidebar div{
    box-sizing: border-box;
    display: block;
    position: absolute;
    padding: 0;
    top: 50%;
    transform: translateY(-50%);
    background-color: #FFFFFF;
    box-shadow: 0 0 1px rgba(0,0,0,0.4);
    opacity: 0;
    transition: .3s;
}
#sidebar div p{
    font-size: 16px;
    line-height: 21px;
    color: #3a3a3a;
    word-break:keep-all;       /* 不换行 */
    white-space:nowrap;        /* 不换行 */
}
#sidebar .show-dh{
    width: 0;
    height: 62px;
    left: 0;
    color: #3a3a3a;
    font-size: 16px;
    overflow: hidden;
}
#sidebar .show-qr{
    width: 0;
    height: 154px;
    left: 0;
    overflow: hidden;
}
#sidebar .show-qr img{
    display: block;
    width: 100%;
}
#sidebar .show-qr span{
    text-align: center;
    font-size: 14px !important;
    height: 14px;
    color: #3a3a3a;
    word-break:keep-all;       /* 不换行 */
    white-space:nowrap;        /* 不换行 */
}
#sidebar span:hover{
    color: #3a3a3a;
}
#sidebar .dh:hover .show-dh{
    padding: 10px 10px 0 10px;
    width: 150px;
    left: -150px;
    opacity: 1;
}
#sidebar .qr:hover .show-qr{
    padding: 10px 10px 0 10px;
    width: 140px;
    left: -140px;
    opacity: 1;
}
#sidebar span:nth-last-child(1){
    border-bottom: none;
}
/* 显示框*/
.modal {
    width: 500px;
    padding: 10px 50px 0;
    box-shadow: 0 0px 12px 4px rgba(0,0,0,0.4);
    border-radius: 12px;
    background-color: #ffffff;
    position: fixed;
    top: 30px;
    left: 50%;
    transform: translateX(-50%);
    z-index: 9999;
    display: none;
}
.modal p:nth-child(1){
    font-size: 24px;
}
.modal p {
    font-size: 18px;
    padding: 0.6em 0;
}

.modal hr {
    width: 100%;
    border: 1px solid #cccccc;
    transform: scaleY(0.1);
}

.modal-body {
    width: 505px;
    min-height: 50px;
}

.modal button {
    width: 100%;
    height: 40px;
    margin: 20px auto 20px;
    color: #ffffff;
    border-radius: 12px;
    border: none;
    cursor: pointer;
    outline: none;
    background-color: #31b0d5;
}
/* 鼠标样式*/
.pointer {
    cursor: pointer !important;
}

@media screen and (min-device-width: 1440px){
    body,html{
        min-width: 1440px;
    }
}
@media screen and (max-device-width: 1440px){
    body,html{
        min-width: 1280px;
    }
}

button {
    outline: none;
    padding: 0;
    border: 0;
    cursor: pointer;
}
/* 新导航 */
.header-nav{
    transition: .5s;
}
.header-nav {
    position: fixed;
    top: 0;
    left: 0;
    background-color: rgba(0, 0, 0, 0.2);
    width: 100%;
    height: 90px;
    z-index: 999;
}
.header-nav .nav {
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin: 0 auto;
    width: 1200px;
    height: 100%;
    padding: 10px 0;
    box-sizing: border-box;
}
.header-nav .nav .logo {
    width: 175px;
    padding: 10px 0;
    line-height: 100%;
    cursor: pointer;
}
.header-nav .nav .logo img {
    width: 100%;
}
.header-nav .nav .nav-bar {
    width: 880px;
    height: 100%;
    display: flex;
    justify-content: space-around;
    align-items: center;
}
.header-nav .nav .nav-bar li {
    position: relative;
    display: flex;
    align-items: center;
    height: 100%;
    border-bottom: 4px solid transparent;
    transition: 0.3s;
}
.header-nav .nav .nav-bar li a {
    display: block;
    font-size: 16px;
    font-weight: normal;
    font-stretch: normal;
    color: #ffffff;
    text-decoration: none;
}
.header-nav .nav .nav-bar li .nav-model {
    display: none;
    position: absolute;
    left: 50%;
    bottom: 10px;
    transform: translate(-50%, 100%);
    width: 140px;
    padding-top: 30px;
}
.header-nav .nav .nav-bar li .nav-model .model-main {
    width: 100%;
    background-color: #FFFFFF;
    border-radius: 10px;
}
.header-nav .nav .nav-bar li .nav-model .model-main div {
    width: 100%;
    height: 40px;
    font-size: 14px;
    border-bottom: 1px solid #e5e5e5;
}
.header-nav .nav .nav-bar li .nav-model .model-main div a {
    line-height: 40px;
    text-align: center;
    color: #858585;
}
.header-nav .nav .nav-bar li .nav-model .model-main div:nth-last-child(1) {
    border: none;
}
.header-nav .nav .nav-bar li .w200px {
    width: 200px !important;
}
.header-nav .nav .nav-bar li:hover {
    border-color: #ffffff;
}
.header-nav .nav .nav-bar li:hover .nav-model {
    display: block;
}
.header-nav .nav .nav-bar .active {
    border-bottom: 4px solid #ffffff;
}
.header-nav .model-main{
    box-shadow: 0 0 8px rgba(0,0,0,0.5) !important;
}
/* 导航*/
.nav-background-color{
    background-color: #234be0 !important;
}
nav {
    width: 100%;
    height: 90px;
    background-image: linear-gradient(-90deg, #923eb5 0%, #234be0 100%), linear-gradient(#ffffff, #ffffff);
    display: flex;
    justify-content: center;
    align-items: center;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 110;
}

.nav-content {
    width: 1200px;
}

.nav-left {
    display: flex;
    align-items: center;
}
.nav-left>img{
    width: 150px;
}

.nav-right {
    width: 885px;
}

.nav-right > ul {
    line-height: 50px;
}

.nav-right > ul > li {
    cursor: pointer;
    position: relative;
    color: #ffffff !important;
}
.nav-right > ul > li:hover{
    border-bottom: 2px solid #fad196;
}

.nav-right > ul > li > a {
    color: #ffffff !important;
}

/*.active {*/
/*    border-bottom: 2px solid #fad196;*/
/*}*/

.nev-model {
    width: 140px;
    position: absolute;
    padding-top: 30px;
    top: 48px;
    left: -42px;
}

.model-main {
    width: 140px;
    background-color: #FFFFFF;
    font-size: 14px;
    border-radius: 10px;
    box-shadow: 3px 4px 57px 0 rgba(13, 4, 9, 0.1);
    color: #000;
    line-height: 1;
}

.model-main > div {
    height: 40px;
    line-height: 40px;
    border-bottom: 1px solid #E5E5E5;
    text-align: center;

}

.model-main > div > a {
    color: #858585 !important;
}

.model-main > div:last-child {
    border: 0;
}

/* 字体颜色*/
.txt-blue {
    color: #1b7fa1 !important;
}

.txt-cyan {
    color: #10826f !important;
}

.txt-pink {
    color: #cd3653 !important;
}

.txt-yellow {
    color: #ffe71c !important;
}

.txt-purple {
    color: #6d42c0 !important;
}

.txt-lilac {
    color: #663cfc !important;
}

.txt-discounts {
    color: #fef122;
}

.txt-685010 {
    color: #685010;
}

.txt-6d43bf {
    color: #6d43bf !important;
}

.txt-2a2a2a {
    color: #2a2a2a !important;
}
.txt-626262{
    color: #626262 !important;
}
.txt-white {
    color: #ffffff;
}

.txt-212121 {
    color: #212121 !important;
}

/* 背景颜色*/
.bga-18a9ed {
    background-color: #18a9ed;
}

.bga-0c81b8 {
    background-color: #0c81b8;
}

.bga-2dc4ae {
    background-color: #2dc4ae;
}

.bga-0d9884 {
    background-color: #0d9884;
}

.bga-a249cc {
    background-color: #a249cc;
}

.bga-7c20a7 {
    background-color: #7c20a7;
}

.bga-fa839b {
    background-color: #fa839b;
}

.bga-c85169 {
    background-color: #c85169;
}

.bga-e34c4c {
    background-color: #e34c4c;
}

.bga-a01a1d {
    background-color: #a01a1d;
}

.bga-ff9642 {
    background-color: #ff9642;
}

.bga-c3661c {
    background-color: #c3661c;
}

.bga-ffba42 {
    background-color: #ffba42;
}

.bga-b37914 {
    background-color: #b37914;
}

.bga-ffe242 {
    background-color: #ffe242;
}

.bga-ceb428 {
    background-color: #ceb428;
}

.bga-a4e92d {
    background-color: #a4e92d;
}

.bga-75ac16 {
    background-color: #75ac16;
}

.bga-10dd75 {
    background-color: #10dd75;
}

.bga-0ab25d {
    background-color: #0ab25d;
}

.bga-2be9d5 {
    background-color: #2be9d5;
}

.bga-14a596 {
    background-color: #14a596;
}

.bga-14c5ff {
    background-color: #14c5ff;
}

.bga-0c97c5 {
    background-color: #0c97c5;
}

.bga-7267ff {
    background-color: #7267ff;
}

.bga-0d60b4 {
    background-color: #0d60b4;
}

.bga-a43aff {
    background-color: #a43aff;
}

.bga-6b0dbc {
    background-color: #6b0dbc;
}

.bga-white {
    background-color: white;
}

.bga-dfb1fe {
    background-color: #dfb1fe;
}

.bga-b1b9f9 {
    background-color: #b1b9f9;
}

.bga-58e9e1 {
    background-color: #58e9e1;
}

.bga-fecb9e {
    background-color: #fecb9e;
}

.bga-eab842 {
    background-color: #eab842;
}

.bga-e88a54 {
    background-color: #e88a54;
}

.bga-efc561 {
    background-color: #8fc561;
}

.bga-8aa0d3 {
    background-color: #8aa0d3;
}

.bga-76bce6 {
    background-color: #76bce6;
}

.bga-e07c6c {
    background-color: #e07c6c;
}

.bga-88a6ce {
    background-color: #88a6ce;
}

.bga-ffc029 {
    background-color: #ffc029;
}

.bga-8dcb50 {
    background-color: #8dcb50;
}

.bga-36eadb {
    background-color: #36eadb;
}

.bga-67bdff {
    background-color: #67bdff;
}

.bga-ab91ff {
    background-color: #ab91ff;
}

.histogram-ffab60 {
    background-color: #ffab60;
    border: solid 1px #df7e28;
}

.histogram-ffe156 {
    background-color: #ffe156;
    border: solid 1px #e4c42e;
}

.histogram-badc46 {
    background-color: #badc46;
    border: solid 1px #99be1c;
}

.histogram-87dcff {
    background-color: #87dcff;
    border: solid 1px #33a5d4;
}

.histogram-9fa1ff {
    background-color: #9fa1ff;
    border: solid 1px #5d5fe3;
}

.histogram-cd9bff {
    background-color: #cd9bff;
    border: solid 1px #a760ee;
}

/* 边框 */
.bor-be5e27 {
    border: 1px solid #be5e27;
}

.bor-cc9614 {
    border: 1px solid #cc9614;
}

.bor-64ab1e {
    border: 1px solid #64ab1e;
}

.bor-11c0b1 {
    border: 1px solid #11c0b1;
}

.bor-1985d8 {
    border: 1px solid #1985d8;
}

.bor-6e46f2 {
    border: 1px solid #6e46f2;
}

/* 圆角*/
.br10px {
    border-radius: 10px;
}


/* 字体大小*/
.fz14px {
    font-size: 14px !important;
}

.fz15px {
    font-size: 15px !important;
}

.fz17px {
    font-size: 17px !important;
}

.fz18px {
    font-size: 18px !important;
}

.fz19px {
    font-size: 19px !important;
}

.fz20px {
    font-size: 20px !important;
}

.fz22px {
    font-size: 22px !important;
}

.fz24px {
    font-size: 24px !important;
}

.fz26px {
    font-size: 26px !important;
}

.fz28px {
    font-size: 28px !important;
}

.fz30px {
    font-size: 30px !important;
}

.fz32px {
    font-size: 32px !important;
}

.fz34px {
    font-size: 36px !important;
}

.fz36px {
    font-size: 34px !important;
}

.fz38px {
    font-size: 38px !important;
}

.fz40px {
    font-size: 40px !important;
}

.fz50px {
    font-size: 50px !important;
}

.fz54px {
    font-size: 54px !important;
}

.fz60px {
    font-size: 60px !important;
}

/* 字体对齐*/
.txt-left {
    text-align: left;
}

.txt-center {
    text-align: center;
}

.txt-right {
    text-align: right;
}

/*按鈕 */
.btn-purple {
    background-image: linear-gradient(-90deg, #643ec2 0%, #b167a4 100%, #d38a6d 100%, #f5ac36 100%), linear-gradient(#000000, #000000);
    box-shadow: 6px 17px 21px 0px rgba(110, 67, 191, 0.29);
}

.btn-yellow {
    background-image: linear-gradient(-90deg, #ff9d02 0%, #fff714 100%), linear-gradient(#da32be, #da32be);
    box-shadow: 0px 16px 9px 0px rgba(32, 32, 32, 0.11);
}

/* 鼠标样式*/
.course {
    cursor: pointer;
}

/* 弹性布局*/

.flex-row {
    display: flex;
    flex-direction: row;
}

.flex-column {
    display: flex;
    flex-direction: column;
}

.flex-auto {
    flex: auto;
}

.flex-x-center {
    justify-content: center;
}

.flex-y-center {
    align-items: center;
}

.flex-center {
    justify-content: center;
    align-items: center;
}

.flex-end {
    justify-content: flex-end;
}

.flex-y-end {
    align-items: flex-end;
}

.flex-space-between {
    justify-content: space-between;
}

.flex-wrap {
    flex-wrap: wrap;
}

/* 透明度*/
.opa1 {
    opacity: 0.1;
}

.opa2 {
    opacity: 0.2;
}

.opa3 {
    opacity: 0.3;
}

.opa4 {
    opacity: 0.4;
}

.opa5 {
    opacity: 0.5;
}

.opa6 {
    opacity: 0.6;
}

.opa7 {
    opacity: 0.7;
}

.opa8 {
    opacity: 0.8;
}

.opa10 {
    opacity: 1 !important;
}

/* */
.active-bag {
    background-color: #ffffff !important;
    color: #6f43bf !important;
}

.active-table {

    background-color: #ffffff !important;
    color: #6f43bf !important;
}

/* 评论*/
.comment {
    height: 840px;
    background: url("../img/common-img-1.jpg")no-repeat;
    background-size: 100% 100%;
}

.comment-box {
    width: 1040px;
}

.comment-title {
    margin-bottom: 80px;
    /*text-align: center;*/
    height: 123px;
}

.comment-nav > li {
    width: 10px;
    height: 10px;
    border: solid 1px #747474;
    border-radius: 50%;
    cursor: pointer;
    margin-left: 10px;
}


.student-nav {
    position: absolute;
    bottom: 13px;
    right: 25px;
}

.active-bug {
    background-color: #747474;
}


.teacher-nav {
    position: absolute;
    right: 250px;
    bottom: 13px;
}

.comment-title > p:nth-of-type(2) {
    line-height: 2.3;
}

.comment-main {
    height: 520px;
}

.comment-main > div > div {
    width: 940px;
    height: 150px;
    padding: 25px;
    background-color: #ffffff;
    box-shadow: 3px 5px 109px 0 rgba(3, 0, 0, 0.2);
    border-radius: 20px;
    position: relative;
}

.comment-student > div > img {
    width: 148px;
    height: 253px;
    position: absolute;
    left: 45px;
    bottom: 0;
}

.student-text {
    position: relative;
    overflow: hidden;
    width: 725px;
    height: 150px;
    margin-left: 215px;


}

.student-text > ul {
    position: absolute;
    top: 0;
    left: 0;
}

.student-list {
    width: 725px;
    height: 150px;
    display: flex;
    flex-direction: column;
    justify-content: center;

}
.student-list>h5{
    padding-bottom: 10px;
    box-sizing: border-box;
}

.teacher-text {
    height: 150px;
    width: 720px;
    position: relative;
    overflow: hidden;
    margin-right: 220px;
}

.teacher-text > ul {
    position: absolute;
    top: 0;
    left: 0;
}

.teacher-list {
    height: 150px;
    width: 720px;
    display: flex;
    flex-direction: column;
    justify-content: center;
}
.teacher-list>h5{
    padding-bottom: 10px;
    box-sizing: border-box;
}

.comment-teacher > div > img {
    width: 203px;
    height: 268px;
    position: absolute;
    top: -68px;
    right: 0;
    z-index: 100;
}


/* 页脚*/


#suspension{
    position: fixed;
    left: 0;
    bottom: 0;
    height: 90px;
    width: 100%;
    background-image: linear-gradient(#272ea3, #6c07c5);
    color: #ffffff;
    z-index: 1000;
}
.footer {
    height: 200px;
    box-sizing: border-box;
    position: relative;
    color: #ffffff;
    background-image: linear-gradient(#272ea3, #6c07c5);
}

.footer-main > div > p {
    line-height: 2;
}
.footer-main > div > p:last-child{
    padding-bottom: 25px;
}

.footer-bottom {
    height: 80px;
    background-color: rgba(0, 0, 0, 0.45);
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
}

.footer-bottom > ul > li:first-child {
    width: 173px;
    position: relative;
}

.footer-input {
    width: 240px;
    height: 44px;
    border-radius: 22px;
    padding-left: 15px;
    outline: none;
    border: none;
    margin: 0 20px 0 50px;
}

.footer-but {
    width: 161px;
    height: 44px;
    line-height: 44px;
    border-radius: 22px;
    text-align: center;
    color: #ffffff;
    outline:none;
    border:none;
    cursor: pointer;
}

.postbox {
    position: absolute;
    left: 0;
    bottom: -28px;
    width: 173px;
    height: 167px;

}

.activeNav{
    opacity: 1!important;

}
/*兼容性固定宽高*/
.w85px{
    width: 85px !important;
}
.w525px{
    width: 525px !important;
}
.w90px{
    width: 90px !important;
}
.w520px{
    width: 520px !important;
}
.disBlock{
    display: block !important;
}
.w100{
    width: 100% !important;
}
.w2175px{
    width: 2175px !important;
}
.w2880px{
    width: 2880px !important;
}
.h1000{
    height: 1500px !important;
}
.w635{
    width: 635px !important;
}

